// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _statistics_gradient_blue_line[] LOCATION_EXTFLASH_ATTRIBUTE = { // 690x1 RGB888 pixels.
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,
0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xbf,0x00,0xff,0xc0,0x00,0xff,0xc0,0x00,0xff,0xbf,0x01,0xff,0xc0,0x00,0xff,0xbf,0x01,0xff,0xbf,0x01,0xff,0xbf,0x02,0xff,0xbe,0x02,0xff,0xbf,0x01,0xff,0xbe,0x02,0xff,0xbe,0x02,
0xff,0xbe,0x02,0xff,0xbd,0x02,0xff,0xbd,0x02,0xff,0xbd,0x02,0xff,0xbd,0x03,0xff,0xbd,0x03,0xff,0xbd,0x03,0xff,0xbc,0x03,0xff,0xbc,0x03,0xff,0xbc,0x04,0xff,0xbc,0x04,0xff,0xbb,0x04,0xff,0xbb,0x04,0xff,0xbb,0x04,0xff,0xbb,0x04,0xff,0xbb,0x05,
0xff,0xbb,0x04,0xff,0xbb,0x05,0xff,0xba,0x05,0xff,0xba,0x05,0xff,0xba,0x06,0xff,0xba,0x05,0xff,0xba,0x06,0xff,0xb9,0x06,0xff,0xb9,0x06,0xff,0xb8,0x07,0xff,0xb9,0x06,0xff,0xb8,0x07,0xff,0xb8,0x07,0xff,0xb7,0x07,0xff,0xb7,0x08,0xff,0xb7,0x08,
0xff,0xb7,0x08,0xff,0xb7,0x08,0xff,0xb7,0x09,0xff,0xb6,0x09,0xff,0xb6,0x09,0xff,0xb6,0x09,0xff,0xb5,0x09,0xff,0xb5,0x09,0xff,0xb5,0x09,0xff,0xb5,0x0a,0xff,0xb5,0x0a,0xff,0xb4,0x0a,0xff,0xb4,0x0a,0xff,0xb3,0x0b,0xff,0xb3,0x0b,0xff,0xb4,0x0b,
0xff,0xb3,0x0b,0xff,0xb3,0x0c,0xff,0xb2,0x0c,0xff,0xb2,0x0c,0xff,0xb2,0x0c,0xff,0xb2,0x0d,0xff,0xb1,0x0d,0xff,0xb1,0x0d,0xff,0xb0,0x0d,0xff,0xb1,0x0e,0xff,0xb0,0x0d,0xff,0xb0,0x0e,0xff,0xb0,0x0f,0xff,0xaf,0x0f,0xff,0xaf,0x0f,0xff,0xaf,0x0f,
0xff,0xaf,0x0f,0xff,0xae,0x0f,0xff,0xae,0x10,0xff,0xae,0x10,0xff,0xad,0x10,0xff,0xad,0x11,0xff,0xad,0x11,0xff,0xad,0x11,0xff,0xac,0x12,0xff,0xac,0x12,0xff,0xac,0x12,0xff,0xab,0x12,0xff,0xab,0x12,0xff,0xaa,0x12,0xff,0xaa,0x12,0xff,0xaa,0x13,
0xff,0xaa,0x13,0xff,0xa9,0x13,0xff,0xaa,0x13,0xff,0xa9,0x14,0xff,0xa8,0x14,0xff,0xa8,0x14,0xff,0xa9,0x15,0xff,0xa8,0x15,0xff,0xa8,0x15,0xff,0xa7,0x16,0xff,0xa7,0x16,0xff,0xa7,0x16,0xff,0xa6,0x17,0xff,0xa6,0x17,0xff,0xa5,0x17,0xff,0xa5,0x17,
0xff,0xa5,0x17,0xff,0xa5,0x18,0xff,0xa4,0x19,0xff,0xa4,0x19,0xff,0xa4,0x19,0xff,0xa3,0x19,0xff,0xa3,0x19,0xff,0xa3,0x1a,0xff,0xa2,0x1a,0xff,0xa2,0x1a,0xff,0xa2,0x1a,0xff,0xa1,0x1b,0xff,0xa1,0x1b,0xff,0xa1,0x1c,0xff,0xa0,0x1c,0xff,0xa0,0x1c,
0xff,0x9f,0x1c,0xff,0x9f,0x1c,0xff,0x9f,0x1d,0xff,0x9f,0x1d,0xff,0x9e,0x1e,0xff,0x9e,0x1d,0xff,0x9e,0x1e,0xff,0x9d,0x1e,0xff,0x9d,0x1e,0xff,0x9c,0x1f,0xff,0x9c,0x1f,0xff,0x9c,0x1f,0xff,0x9b,0x20,0xff,0x9b,0x20,0xff,0x9b,0x21,0xff,0x9a,0x21,
0xff,0x9a,0x21,0xff,0x99,0x22,0xff,0x99,0x22,0xff,0x99,0x22,0xff,0x99,0x22,0xff,0x98,0x22,0xff,0x98,0x23,0xff,0x97,0x24,0xff,0x98,0x23,0xff,0x97,0x24,0xff,0x96,0x24,0xff,0x96,0x25,0xff,0x96,0x25,0xff,0x96,0x26,0xff,0x95,0x25,0xff,0x95,0x26,
0xff,0x95,0x26,0xff,0x94,0x27,0xff,0x94,0x27,0xff,0x93,0x27,0xff,0x93,0x27,0xff,0x93,0x28,0xff,0x92,0x28,0xff,0x92,0x28,0xff,0x91,0x29,0xff,0x91,0x2a,0xff,0x91,0x2a,0xff,0x90,0x2a,0xff,0x90,0x2b,0xff,0x90,0x2a,0xff,0x90,0x2b,0xff,0x8f,0x2b,
0xff,0x8e,0x2b,0xff,0x8e,0x2b,0xff,0x8e,0x2c,0xff,0x8d,0x2c,0xff,0x8d,0x2c,0xff,0x8c,0x2d,0xff,0x8d,0x2d,0xff,0x8c,0x2d,0xff,0x8c,0x2f,0xff,0x8b,0x2e,0xff,0x8b,0x2f,0xff,0x8a,0x2f,0xff,0x8a,0x2f,0xff,0x8a,0x2f,0xff,0x89,0x30,0xff,0x89,0x31,
0xff,0x88,0x30,0xff,0x88,0x31,0xff,0x88,0x32,0xff,0x87,0x32,0xff,0x86,0x32,0xff,0x87,0x32,0xff,0x86,0x33,0xff,0x86,0x33,0xff,0x85,0x33,0xff,0x84,0x34,0xff,0x84,0x34,0xff,0x84,0x35,0xff,0x83,0x35,0xff,0x83,0x36,0xff,0x83,0x35,0xff,0x83,0x36,
0xff,0x82,0x36,0xff,0x82,0x37,0xff,0x82,0x37,0xff,0x81,0x37,0xff,0x80,0x38,0xff,0x80,0x38,0xff,0x7f,0x38,0xff,0x7f,0x38,0xff,0x7f,0x39,0xff,0x7e,0x39,0xff,0x7e,0x3a,0xff,0x7d,0x3a,0xff,0x7e,0x3a,0xff,0x7d,0x3b,0xff,0x7d,0x3b,0xff,0x7c,0x3b,
0xff,0x7c,0x3c,0xff,0x7b,0x3d,0xff,0x7b,0x3d,0xff,0x7a,0x3c,0xff,0x7a,0x3d,0xff,0x79,0x3e,0xff,0x79,0x3e,0xff,0x78,0x3e,0xff,0x78,0x3e,0xff,0x78,0x40,0xff,0x77,0x40,0xff,0x77,0x40,0xff,0x76,0x40,0xff,0x77,0x40,0xff,0x76,0x41,0xff,0x76,0x41,
0xff,0x75,0x42,0xff,0x75,0x42,0xff,0x74,0x42,0xff,0x74,0x42,0xff,0x74,0x43,0xff,0x73,0x43,0xff,0x72,0x44,0xff,0x72,0x45,0xff,0x71,0x44,0xff,0x72,0x45,0xff,0x71,0x45,0xff,0x70,0x46,0xff,0x70,0x46,0xff,0x70,0x46,0xff,0x6f,0x46,0xff,0x6f,0x47,
0xff,0x6e,0x47,0xff,0x6e,0x48,0xff,0x6e,0x48,0xff,0x6d,0x48,0xff,0x6c,0x49,0xff,0x6c,0x49,0xff,0x6c,0x49,0xff,0x6b,0x4a,0xff,0x6c,0x4a,0xff,0x6b,0x4a,0xff,0x6b,0x4b,0xff,0x6a,0x4c,0xff,0x6a,0x4c,0xff,0x69,0x4c,0xff,0x68,0x4d,0xff,0x68,0x4d,
0xff,0x67,0x4d,0xff,0x68,0x4d,0xff,0x67,0x4e,0xff,0x67,0x4e,0xff,0x66,0x4e,0xff,0x66,0x4f,0xff,0x66,0x50,0xff,0x65,0x50,0xff,0x64,0x50,0xff,0x64,0x51,0xff,0x64,0x51,0xff,0x63,0x51,0xff,0x63,0x52,0xff,0x62,0x52,0xff,0x62,0x52,0xff,0x61,0x53,
0xff,0x61,0x53,0xff,0x61,0x54,0xff,0x60,0x53,0xff,0x60,0x54,0xff,0x5f,0x54,0xff,0x5f,0x55,0xff,0x5e,0x55,0xff,0x5e,0x56,0xff,0x5e,0x56,0xff,0x5d,0x56,0xff,0x5d,0x56,0xff,0x5d,0x57,0xff,0x5c,0x58,0xff,0x5c,0x58,0xff,0x5b,0x58,0xff,0x5b,0x59,
0xff,0x5a,0x59,0xff,0x5a,0x59,0xff,0x59,0x59,0xff,0x59,0x5a,0xff,0x59,0x5a,0xff,0x58,0x5a,0xff,0x58,0x5b,0xff,0x57,0x5b,0xff,0x57,0x5c,0xff,0x57,0x5c,0xff,0x56,0x5c,0xff,0x56,0x5d,0xff,0x56,0x5d,0xff,0x55,0x5d,0xff,0x55,0x5e,0xff,0x54,0x5e,
0xff,0x54,0x5f,0xff,0x53,0x5f,0xff,0x53,0x60,0xff,0x53,0x60,0xff,0x52,0x60,0xff,0x52,0x61,0xff,0x51,0x61,0xff,0x51,0x61,0xff,0x51,0x61,0xff,0x50,0x62,0xff,0x4f,0x62,0xff,0x4f,0x63,0xff,0x4e,0x63,0xff,0x4e,0x63,0xff,0x4e,0x64,0xff,0x4e,0x64,
0xff,0x4d,0x64,0xff,0x4d,0x65,0xff,0x4c,0x65,0xff,0x4c,0x66,0xff,0x4c,0x66,0xff,0x4b,0x66,0xff,0x4b,0x67,0xff,0x4a,0x67,0xff,0x4a,0x68,0xff,0x4a,0x67,0xff,0x49,0x68,0xff,0x49,0x69,0xff,0x49,0x69,0xff,0x48,0x69,0xff,0x47,0x6a,0xff,0x47,0x6a,
0xff,0x47,0x6a,0xff,0x46,0x6a,0xff,0x46,0x6b,0xff,0x45,0x6b,0xff,0x45,0x6c,0xff,0x45,0x6c,0xff,0x44,0x6c,0xff,0x44,0x6d,0xff,0x43,0x6d,0xff,0x43,0x6d,0xff,0x43,0x6d,0xff,0x42,0x6e,0xff,0x42,0x6e,0xff,0x42,0x6e,0xff,0x41,0x6f,0xff,0x41,0x6f,
0xff,0x40,0x6f,0xff,0x3f,0x70,0xff,0x3f,0x70,0xff,0x3f,0x71,0xff,0x3f,0x71,0xff,0x3e,0x71,0xff,0x3e,0x72,0xff,0x3d,0x73,0xff,0x3d,0x72,0xff,0x3d,0x73,0xff,0x3c,0x73,0xff,0x3b,0x74,0xff,0x3b,0x74,0xff,0x3b,0x74,0xff,0x3b,0x75,0xff,0x3a,0x75,
0xff,0x3a,0x75,0xff,0x3a,0x76,0xff,0x39,0x76,0xff,0x38,0x76,0xff,0x38,0x77,0xff,0x38,0x77,0xff,0x38,0x78,0xff,0x37,0x78,0xff,0x37,0x79,0xff,0x36,0x79,0xff,0x36,0x79,0xff,0x35,0x79,0xff,0x35,0x79,0xff,0x35,0x79,0xff,0x34,0x7b,0xff,0x34,0x7a,
0xff,0x33,0x7b,0xff,0x33,0x7b,0xff,0x33,0x7b,0xff,0x32,0x7c,0xff,0x32,0x7c,0xff,0x32,0x7c,0xff,0x31,0x7d,0xff,0x31,0x7d,0xff,0x30,0x7d,0xff,0x30,0x7e,0xff,0x30,0x7e,0xff,0x30,0x7e,0xff,0x30,0x7e,0xff,0x2f,0x7f,0xff,0x2e,0x80,0xff,0x2e,0x80,
0xff,0x2d,0x80,0xff,0x2d,0x80,0xff,0x2d,0x80,0xff,0x2d,0x81,0xff,0x2d,0x81,0xff,0x2c,0x81,0xff,0x2b,0x82,0xff,0x2b,0x82,0xff,0x2b,0x82,0xff,0x2b,0x83,0xff,0x2a,0x83,0xff,0x2a,0x83,0xff,0x29,0x84,0xff,0x29,0x84,0xff,0x29,0x85,0xff,0x28,0x85,
0xff,0x28,0x86,0xff,0x28,0x86,0xff,0x27,0x85,0xff,0x27,0x86,0xff,0x27,0x86,0xff,0x26,0x86,0xff,0x26,0x87,0xff,0x26,0x88,0xff,0x25,0x87,0xff,0x25,0x88,0xff,0x24,0x88,0xff,0x24,0x88,0xff,0x24,0x89,0xff,0x23,0x89,0xff,0x23,0x8a,0xff,0x22,0x8a,
0xff,0x22,0x8a,0xff,0x21,0x8b,0xff,0x22,0x8b,0xff,0x22,0x8a,0xff,0x21,0x8b,0xff,0x20,0x8c,0xff,0x20,0x8b,0xff,0x20,0x8c,0xff,0x20,0x8d,0xff,0x20,0x8c,0xff,0x1f,0x8d,0xff,0x1f,0x8e,0xff,0x1e,0x8e,0xff,0x1e,0x8e,0xff,0x1e,0x8e,0xff,0x1d,0x8e,
0xff,0x1d,0x8f,0xff,0x1d,0x8f,0xff,0x1c,0x8f,0xff,0x1c,0x90,0xff,0x1c,0x90,0xff,0x1c,0x90,0xff,0x1b,0x91,0xff,0x1b,0x91,0xff,0x1a,0x91,0xff,0x1a,0x91,0xff,0x1a,0x92,0xff,0x19,0x92,0xff,0x19,0x92,0xff,0x19,0x92,0xff,0x18,0x93,0xff,0x18,0x93,
0xff,0x18,0x93,0xff,0x17,0x93,0xff,0x17,0x94,0xff,0x16,0x94,0xff,0x16,0x94,0xff,0x16,0x95,0xff,0x16,0x95,0xff,0x15,0x95,0xff,0x16,0x95,0xff,0x15,0x95,0xff,0x15,0x96,0xff,0x15,0x97,0xff,0x14,0x96,0xff,0x14,0x97,0xff,0x13,0x96,0xff,0x14,0x97,
0xff,0x13,0x97,0xff,0x13,0x97,0xff,0x13,0x98,0xff,0x12,0x98,0xff,0x12,0x99,0xff,0x12,0x99,0xff,0x11,0x99,0xff,0x11,0x9a,0xff,0x11,0x99,0xff,0x11,0x99,0xff,0x10,0x9a,0xff,0x0f,0x9a,0xff,0x10,0x9b,0xff,0x0f,0x9a,0xff,0x0f,0x9b,0xff,0x0f,0x9b,
0xff,0x0e,0x9b,0xff,0x0f,0x9c,0xff,0x0e,0x9c,0xff,0x0e,0x9c,0xff,0x0e,0x9c,0xff,0x0d,0x9c,0xff,0x0d,0x9c,0xff,0x0c,0x9d,0xff,0x0c,0x9d,0xff,0x0c,0x9d,0xff,0x0c,0x9e,0xff,0x0b,0x9e,0xff,0x0c,0x9e,0xff,0x0b,0x9e,0xff,0x0b,0x9e,0xff,0x0a,0x9f,
0xff,0x0a,0x9f,0xff,0x0a,0x9f,0xff,0x0a,0x9f,0xff,0x0a,0xa0,0xff,0x0a,0xa0,0xff,0x09,0xa0,0xff,0x09,0xa0,0xff,0x09,0xa0,0xff,0x08,0xa1,0xff,0x08,0xa0,0xff,0x08,0xa1,0xff,0x08,0xa1,0xff,0x08,0xa2,0xff,0x07,0xa1,0xff,0x07,0xa2,0xff,0x07,0xa2,
0xff,0x07,0xa2,0xff,0x06,0xa2,0xff,0x06,0xa3,0xff,0x06,0xa3,0xff,0x06,0xa3,0xff,0x05,0xa3,0xff,0x05,0xa3,0xff,0x05,0xa3,0xff,0x05,0xa3,0xff,0x05,0xa4,0xff,0x05,0xa4,0xff,0x04,0xa4,0xff,0x04,0xa4,0xff,0x04,0xa5,0xff,0x04,0xa4,0xff,0x04,0xa5,
0xff,0x03,0xa5,0xff,0x03,0xa5,0xff,0x03,0xa6,0xff,0x03,0xa5,0xff,0x03,0xa6,0xff,0x03,0xa6,0xff,0x02,0xa6,0xff,0x02,0xa6,0xff,0x02,0xa6,0xff,0x01,0xa7,0xff,0x01,0xa7,0xff,0x02,0xa6,0xff,0x01,0xa7,0xff,0x01,0xa7,0xff,0x00,0xa8,0xff,0x01,0xa8,
0xff,0x00,0xa7,0xff,0x00,0xa8
};

